@charset "utf-8";
/*
* {
	margin: 0;
	padding: 0;
}
*/
/** General Style Info **/
body {
	background: #cbfb95;
	color: #fff;
	font-size: 90%;
	margin: 0;
	background-image: url(../img/k-den_bg2.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
a {
	color: #c53e25;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a img {
	border: none;
}
h1, h2, h3, h4 {
	font-weight: normal;
}
ul, li {
	margin: 0 12px;
}
p {
	margin: 0 0 1em 0;
}

/* faq color */
.fq_color{
	color:#c53e25;
}

/** Layout **/
#container {
	margin: 0px auto;
	width: 950px;
	text-align: left;
}
#header {
	width: 950px;
	height: 165px;
	display: block;
	overflow: hidden;
	background: url(../img/title_kd.jpg) no-repeat;
	text-indent:-1000px;
}
#content {
	background: #fff;
	clear: both;
	color: #333;
	padding: 10px 20px 40px 20px;
	overflow: auto;
}
p.page_top_link {
	text-align: right;
	padding: 10px 6px;
	font-size: 12px;
	background: #FFFFFF;
}
.page_top_link a {
	color: #c53e25;
	background: url(../img/page_up_icon.gif) no-repeat;
	background-position: 0px 0px;
	padding: 1px 0 2px 16px;
	text-decoration: none;
}
.page_top_link a:hover {
	text-decoration: underline;
}
#footer, #pankuzu_list {
	clear: both;
	background: #c53e25;
}
#footer p, #pankuzu_list p {
	margin: 0px;
	color: #F5F5F5;
	padding: 12px !important;
	font-weight: bold;
}
/* page in */
.sub_title {
	margin:6px 0px;
	background: #f4f4f4;
	border: 1px solid #d4d4d4;
	padding: 7px;
	font-weight:bold;
	font-size:14px;
}

/* form */
.search-button {
	width:60px;
    padding: 2px 2px 2px 2px;
    text-align: center;
    background-color: #cb4829;
    color: #fff;
    border-radius: 3px 3px 3px 3px;
    border-bottom: 1px solid #ab280a;
    border-right: 1px solid #ab280a;
    border-left: 1px solid #dc8672;
    border-top: 1px solid #dc8672;
}
.cap_txt{
	font-size:12px;
}

#enquete_box{
	background:#f5f5f5;
	border:1px solid #787878;	
}

#enquete_box td{
	padding:2px 4px;
}
.read_mid{
	font-weight:bold;
	font-size:14px;
	color:#5b5bc5;
}

.s{
	color:#FFF;
	font-weight:normal;
}

/* Articles */
h2.qst-layout-design-tab {
    font-size: 80%;
    font-weight:bold;
    border-left: 6px solid #F90;
    color: #F90;
    padding-left: 0.2em;
}

.qst-tab {
    padding: 5px 0px;
}

h2.ant-layout-design-tab {
    font-size: 80%;
    font-weight:bold;
    border-left: 6px solid #66F;
    color: #66F;
    padding-left: 0.2em;
}

.qst-line {
    background-color: #FC9;
}

.qst-bg-left {
    background-color: #FEC;
    text-align: left;
}

.qst_s {
    font-size: 80%;
    font-weight:normal;
    line-height: 140%;
    color: #000;
}

.txt-bg-1 {
    background-color: #FFF;
}

.ant-line {
    background-color: #99F;
}

.ant-bg-left {
    background-color: #CCF;
    text-align: left;
}

.contents-v {
    background-color: transparent;
    font-size: 100%;
    font-family: "Hiragino Kaku Gothic Pro",Osaka,"MS Gothic",monospace;
}

/* Inquiries */
.voice-tab {
    padding: 5px 0px;
}

.voice-tab b {
    border-left: 6px solid #F93;
    font-size: 80%;
    color: #F93;
    padding-left: 0.2em;
}

.voice-line {
    background-color: #FC9;
}

.voice-bg-left {
    background-color: #FED;
    text-align: left;
}

.txt-bg-2 {
    background-color: #F6F6F6;
}

.voice_s {
    font-size: 80%;
    font-weight:normal;
    line-height: 140%;
    color: #000;
}

.voice_s-2 {
    font-size: 80%;
    line-height: 140%;
    color: #666;
}

.mark {
    color: #66C;
    font-size: 100%;
    line-height: 100%;
}


